body {
	background: #faf9fa;
}

body.single-sponset\.php {
	background: #faf0eb !important;
}

#content {
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}

.topmobile {
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
	top: 0;
	box-shadow: none;
}

.topmobile::before {
	content: "";
	position: fixed;
	display: block;
	margin: 0 0 10px;
	height: 54px;
	width: 100%;
	background-color: #000;
	z-index: 0;
	box-shadow: none;
	left: 0;
	top: 0;
}

.primary-content {
	background: none;
}

.blackground,
.advertPadding {
	background: none !important;
}

.advertPadding {
	padding-bottom: 30px;
}

@media (min-width: 991px) {
	.advertPadding {
		padding-bottom: 54px;
	}

	.category-annonse {
		/*height: 340px !important;*/
		height: 100% !important;
	}
}

/* ------ 
 Item
------- */
.item-header {
	background: #fff;
}

.item-title {
	color: #000;
}

/* --------
	Article
-------- */
.single-header,
.single-header .byline,
.single-header .byline a,
.single-header .byline .published-date {
	color: #222 !important;
}

.category-music-background .single-header,
.category-music-background .single-header .byline,
.category-music-background .single-header .byline a,
.category-music-background .single-header .byline .published-date {
	color: #fff !important;
}

#social-top .socicon {
	color: #222 !important;
}

#primary-article a,
#primary-article p,
#primary-article p.p1 {
	color: #222;
}

#primary-article blockquote {
	text-align: left;
}

@media (min-width: 991px) {
	.single-header {
		padding-top: 20px;
	}
	
	.single-item-header {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		padding-left: 100px;
	}
	
	.single-social-top {
		min-width: 100px;
		max-width: 100px;
	}
	
	.sidebar-widget.widget_mc4wp_form_widget {
		max-width: none !important;
		width: 100% !important;
		margin-top: 300px !important;
		margin-left: 0 !important;
		padding-left: 1em !important;
	}

	.single-side-content {
		padding-right: 10px;
	}
	
	.published-date {
		padding-right: 80px;
	}
}

.bth-primary {
	background: #333333;
}





.add_to_cart_button{
	display:none !important;
}
 
.woocommerce-column .col-1 {
	max-width: 100% !important;
}

.type-product .post-meta{
	display: none !important;
}
.type-product .post-sidebar{
	display: none !important;
}
.type-product .single_add_to_cart_button{
	display: none !important;
}
.type-product .entry-summary {
	width: 20% !important;
}

.vipps-buy-now {
	margin-left: 70px !important;
	margin-right: 70px !important;
	border-bottom: 0px #fe5b23 none !important;
	display: inline-block !important;
	padding: .618em 1em !important;
	margin-top: 0px !important;
}

.woo-vipps-express-variants-container {
	/*display: inline-flex !important;*/
}

.woo-vipps-express-variant {
	margin: 2px !important;
	width: 100% !important;
}
.woo-vipps-express-variants-container a {
	border-bottom: none !important;
}

@media (min-width: 601px){
	.vipps-custom-products {
		overflow:hidden !important;
	}
	.vipps-custom-product {
		overflow:hidden !important;
		float: left !important;
		width: 50%;
	}
	.vipps-custom-product {
		margin-bottom: 20px !important;
	}
	vipps-express-checkout img {
		width: 150px !important;
	}
}

@media (max-width: 600px){
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
	    width: 100% !important;
	}
	.vipps-buy-now {
		margin-left: 90px !important;
		margin-right: 90px !important;
		
	}
	.vipps-custom-product {
		margin-bottom: 20px !important;
	}
	.vipps-custom-products-images img {
		width: 344px !important;
		height: 482px !important;
	}
	
}

/*
.woocommerce-info.vipps-banner {
	display: none !important;
}*/

.woocommerce-info.vipps-banner a {
	color:white !important;
}
.woocommerce-form-login {
	display: none !important;
}

.type-product .entry-summary {
	width: 50% !important;
}

a.button.vipps-buy-now {
	color: white !important;
}

.entry-summary .vipps-buy-now {
	margin-left: 0px !important;
	margin-top: 10px !important; 
	width: 50% !important;
}

@media (max-width: 600px){ 
	.entry-summary .vipps-buy-now {
		width: 75% !important;
	}
}

